GNU bug report logs - #22832
25.0.91; Keyboard navigation broken on menus

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: oscarfv@HIDDEN (Óscar Fuentes); dated Sat, 27 Feb 2016 19:36:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 2 Dec 2021 15:55:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 02 10:55:22 2021
Received: from localhost ([127.0.0.1]:49010 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1msoQb-0001ms-ST
	for submit <at> debbugs.gnu.org; Thu, 02 Dec 2021 10:55:22 -0500
Received: from quimby.gnus.org ([95.216.78.240]:41050)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1msoQa-0001me-2K
 for 22832 <at> debbugs.gnu.org; Thu, 02 Dec 2021 10:55:20 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=V3BRtqAwZvQj8wJ8pWUKTbvrCpCxKv9V1GWQzNcrKXo=; b=n3bUjkm3lxbP09DB2RyJNO3GTC
 5gapU6JNaPssZBWCFUkUYKJSAAByzJuN+7Vqpvp7AA9UlRNHwYadMDpYMfZH1BEEBhlJ6+4ItuC1K
 9GZZ0atJVwgDYgXUPSS/ddSFM+1MIHEC8MCSLVNIqUze3jTd62Eg6MqA9eUmcFmJ8GoQ=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1msoQR-0002PH-A3; Thu, 02 Dec 2021 16:55:13 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?=C3=93scar?= Fuentes <oscarfv@HIDDEN>
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN> <837fhpc3rt.fsf@HIDDEN>
 <87ziul6ezg.fsf@HIDDEN> <83twksakyi.fsf@HIDDEN>
 <87czmfmm7f.fsf@HIDDEN> <87mtljgg21.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAFVBMVEXQ8Pykzr/7/PPt
 8s/f5a59k3P////3cTrHAAAAAWJLR0QGYWa4fQAAAAd0SU1FB+UMAg8QGy5fmZsAAAGZSURBVDjL
 nZPBboMwDIbbSrvjEe6t091LnN0b2b0vGn7/V5mTEqBbpUm1EEL5+H87drLb/RP7breDDvb7vwQa
 /z+wvGATTYWIBI/RNeDjL7IoJD1VeCmxAZc78LGC5EzmwNnnDEhkyCzwTcmZzsC1AjOqv8L34QxV
 O4MonDyoug4x1XU+NnDLo/byXgATUWhABgWFaIpiZeS45FCdPvovxJElGrg0IKrgJ7MaqVg1ULxy
 4lCAZwp+Bni2jkzi+qooKYTvIHphjc4ZiJ5WKzwByQCu7IPsCeRngDRacqD3A45jb6ApED+tXFc2
 GG8Tepw3aCDlIfXcH/CkqkJ6bWDIWTkA4t6ADrqM9pTdFMgZKNMYZFGgkAS0HJ/WrOg4LYeBooGA
 +JbBEaVVURoZerOyAUdxS7lWp7WbEc/3CT4C5lJFORXTxsoax1cDanPWKa8Kiny30ly2sgIfE0l1
 lFvSjcKWyIVag1gXNla20nlvp8Sn2yZ5TcIB65yELw9AYsA5jpvk9qPDJyAgUf8MPMar4OWwO7ze
 /VfiB8wrhoIKJgx3AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDIxLTEyLTAyVDE1OjE2OjI3KzAwOjAw
 RvXe9wAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMS0xMi0wMlQxNToxNjoyNyswMDowMDeoZksAAAAA
 SUVORK5CYII=
X-Now-Playing: Steve Hackett's _Voyage of the Acolyte_: "Shadow of the
 Hierophant"
Date: Thu, 02 Dec 2021 16:55:10 +0100
In-Reply-To: <87mtljgg21.fsf@HIDDEN> (=?utf-8?Q?=22=C3=93scar?=
 Fuentes"'s message of "Thu, 02 Dec 2021 16:52:22 +0100")
Message-ID: <87h7br0zoh.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Óscar Fuentes <oscarfv@HIDDEN> writes: > I can reproduce
    the problem with: OK, reopening. 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org, Eli Zaretskii <eliz@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

=C3=93scar Fuentes <oscarfv@HIDDEN> writes:

> I can reproduce the problem with:

OK, reopening.

How do you reproduce the problem, starting from "emacs -Q"?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 2 Dec 2021 15:52:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 02 10:52:33 2021
Received: from localhost ([127.0.0.1]:48996 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1msoNt-0001hf-09
	for submit <at> debbugs.gnu.org; Thu, 02 Dec 2021 10:52:33 -0500
Received: from relayout02-q02.e.movistar.es ([86.109.101.152]:41773)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <oscarfv@HIDDEN>) id 1msoNr-0001hQ-HN
 for 22832 <at> debbugs.gnu.org; Thu, 02 Dec 2021 10:52:32 -0500
Received: from relayout02-redir.e.movistar.es (relayout02-redir.e.movistar.es
 [86.109.101.202])
 by relayout02-out.e.movistar.es (Postfix) with ESMTP id 4J4gSl2hCBzhbbv;
 Thu,  2 Dec 2021 16:52:23 +0100 (CET)
Received: from sky (234.red-88-17-68.dynamicip.rima-tde.net [88.17.68.234])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 (Authenticated sender: 981711563@HIDDEN)
 by relayout02.e.movistar.es (Postfix) with ESMTPSA id 4J4gSk5Gy1zdg8s;
 Thu,  2 Dec 2021 16:52:22 +0100 (CET)
From: =?utf-8?Q?=C3=93scar_Fuentes?= <oscarfv@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN> <837fhpc3rt.fsf@HIDDEN>
 <87ziul6ezg.fsf@HIDDEN> <83twksakyi.fsf@HIDDEN>
 <87czmfmm7f.fsf@HIDDEN>
Date: Thu, 02 Dec 2021 16:52:22 +0100
In-Reply-To: <87czmfmm7f.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Thu,
 02 Dec 2021 09:43:00 +0100")
Message-ID: <87mtljgg21.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-TnetOut-Country: IP: 88.17.68.234 | Country: ES
X-TnetOut-Information: AntiSPAM and AntiVIRUS on relayout02
X-TnetOut-MsgID: 4J4gSk5Gy1zdg8s.AA046
X-TnetOut-SpamCheck: no es spam, clean
X-TnetOut-From: oscarfv@HIDDEN
X-TnetOut-Watermark: 1639065143.19854@gEJe3ZyfIqY0giP2MbqEtQ
X-Spam-Status: No
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org, Eli Zaretskii <eliz@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> This was five years ago, and there was no response.  I'm not able to
> reproduce the problem, either, so I'm guessing that this is fixed, and
> I'm closing this bug report.  (If anybody can reproduce the problem,
> please respond to the debbugs address and we'll reopen.)

I can reproduce the problem with:

In GNU Emacs 29.0.50 (build 3, x86_64-pc-linux-gnu, X toolkit, cairo version 1.16.0, Xaw3d scroll bars)
 of 2021-12-02 built on sky
Repository revision: 7dfa758fef58dbfcd00baaea374260d5d3510b7f
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
System Description: Debian GNU/Linux bookworm/sid

Configured features:
CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GSETTINGS HARFBUZZ JPEG JSON
LIBOTF LIBSELINUX LIBXML2 MODULES NOTIFY INOTIFY PDUMPER PNG RSVG
SECCOMP SOUND THREADS TIFF TOOLKIT_SCROLL_BARS X11 XAW3D XDBE XIM XPM
LUCID ZLIB


and my configure command (why doesn't it appear on the above chunk of
text copied from M-x report-emacs-bug as it used to do?):

--with-native-compilation --without-toolkit-scroll-bars --with-x-toolkit=lucid --with-modules --without-imagemagick




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.
bug closed, send any further explanations to 22832 <at> debbugs.gnu.org and oscarfv@HIDDEN (Óscar Fuentes) Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 2 Dec 2021 08:43:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 02 03:43:14 2021
Received: from localhost ([127.0.0.1]:46481 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mshgQ-0001Ta-7G
	for submit <at> debbugs.gnu.org; Thu, 02 Dec 2021 03:43:14 -0500
Received: from quimby.gnus.org ([95.216.78.240]:35832)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mshgN-0001TJ-Jy
 for 22832 <at> debbugs.gnu.org; Thu, 02 Dec 2021 03:43:12 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=wUgDHDIhg92sEV2Gm+Q4iuIqU1Uk12yamHyMCy9eETA=; b=JVFUCaLE+sVuK6OEv1nGbWULMF
 IsbvHAi9xj3XAtCu28PTyqp25+yMn/G/HA4sB1Bq/85MVdDFfDa0fCfR8pExZQfwno1HH3SJ27gbz
 fFX14zWAzrHzgKCTe6ToQFNj1kSVnfRyR9NyaLnWyawJQZENYxw1ZeXvd4Kf2HZlGfqA=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mshgE-0007TT-Nm; Thu, 02 Dec 2021 09:43:05 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN> <837fhpc3rt.fsf@HIDDEN>
 <87ziul6ezg.fsf@HIDDEN> <83twksakyi.fsf@HIDDEN>
X-Now-Playing: Mega Bog's _Dolphine_: "I Hear You Listening To (The Bug On
 My Wall)"
Date: Thu, 02 Dec 2021 09:43:00 +0100
In-Reply-To: <83twksakyi.fsf@HIDDEN> (Eli Zaretskii's message of "Sun, 28 Feb
 2016 17:55:17 +0200")
Message-ID: <87czmfmm7f.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Eli Zaretskii <eliz@HIDDEN> writes: > Can anyone else reproduce
    the problem using Óscar's recipe? This was five years ago, and there was
    no response. I'm not able to reproduce the problem, either, so I'm guessing
    that this is fixed, and I'm closing this bug report. (If anybody can reproduce
    the pr [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org,
 =?utf-8?Q?=C3=93scar?= Fuentes <oscarfv@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Eli Zaretskii <eliz@HIDDEN> writes:

> Can anyone else reproduce the problem using =C3=93scar's recipe?

This was five years ago, and there was no response.  I'm not able to
reproduce the problem, either, so I'm guessing that this is fixed, and
I'm closing this bug report.  (If anybody can reproduce the problem,
please respond to the debbugs address and we'll reopen.)

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 28 Feb 2016 15:55:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Feb 28 10:55:43 2016
Received: from localhost ([127.0.0.1]:50903 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aa3h8-0006OY-W8
	for submit <at> debbugs.gnu.org; Sun, 28 Feb 2016 10:55:43 -0500
Received: from eggs.gnu.org ([208.118.235.92]:52391)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <eliz@HIDDEN>) id 1aa3h7-0006OM-9p
 for 22832 <at> debbugs.gnu.org; Sun, 28 Feb 2016 10:55:41 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1aa3gy-0002Oz-NX
 for 22832 <at> debbugs.gnu.org; Sun, 28 Feb 2016 10:55:35 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:37718)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1aa3gy-0002Ov-Ja; Sun, 28 Feb 2016 10:55:32 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:3241
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1aa3gy-0005kc-3a; Sun, 28 Feb 2016 10:55:32 -0500
Date: Sun, 28 Feb 2016 17:55:17 +0200
Message-Id: <83twksakyi.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: oscarfv@HIDDEN (=?iso-8859-1?Q?=D3scar?= Fuentes)
In-reply-to: <87ziul6ezg.fsf@HIDDEN> (oscarfv@HIDDEN)
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN> <837fhpc3rt.fsf@HIDDEN>
 <87ziul6ezg.fsf@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> From: oscarfv@HIDDEN (scar Fuentes)
> Cc: 22832 <at> debbugs.gnu.org
> Date: Sat, 27 Feb 2016 22:05:39 +0100
> 
> Eli Zaretskii <eliz@HIDDEN> writes:
> 
> >> Give an hour and I'll bisect the problem.
> 
> It looks like a local problem. After building from scratch the same
> revision that works on my installed Emacs (5293d1b) the new build shows
> the problem, but the old installed build works fine. The only reason I
> can think of is some library that is statically linked to Emacs and
> changed on the last month, but the OS package manager's doesn't show
> obvious candidates.

Strange.

Can anyone else reproduce the problem using scar's recipe?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 27 Feb 2016 21:05:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 27 16:05:51 2016
Received: from localhost ([127.0.0.1]:49150 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aZm3j-0008N8-1y
	for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 16:05:51 -0500
Received: from relaycp03.dominioabsoluto.net ([217.116.26.84]:58842)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <oscarfv@HIDDEN>) id 1aZm3f-0008Ms-HT
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 16:05:49 -0500
Received: from smtp.movistar.es (smtp10.acens.net [86.109.99.134])
 by relaycp03.dominioabsoluto.net (Postfix) with ESMTP id 71AE1BFA37C;
 Sat, 27 Feb 2016 22:05:40 +0100 (CET)
X-CTCH-RefID: str=0001.0A0B0204.56D20FA4.00AA, ss=1, re=0.000, recu=0.000,
 reip=0.000, cl=1, cld=1, fgs=0
X-CTCH-VOD: Unknown
X-CTCH-Spam: Unknown
Received: from qcore (79.153.146.151) by smtp.movistar.es (8.6.122.03)
 (authenticated as 981711563$telefonica.net)
 id 56BAF3A601513F0C; Sat, 27 Feb 2016 21:05:40 +0000
From: oscarfv@HIDDEN (=?utf-8?Q?=C3=93scar?= Fuentes)
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN> <837fhpc3rt.fsf@HIDDEN>
Date: Sat, 27 Feb 2016 22:05:39 +0100
In-Reply-To: <837fhpc3rt.fsf@HIDDEN> (Eli Zaretskii's message of "Sat, 27 Feb
 2016 22:11:18 +0200")
Message-ID: <87ziul6ezg.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

>> Give an hour and I'll bisect the problem.

It looks like a local problem. After building from scratch the same
revision that works on my installed Emacs (5293d1b) the new build shows
the problem, but the old installed build works fine. The only reason I
can think of is some library that is statically linked to Emacs and
changed on the last month, but the OS package manager's doesn't show
obvious candidates.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 27 Feb 2016 20:11:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 27 15:11:48 2016
Received: from localhost ([127.0.0.1]:49137 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aZlDQ-000715-9N
	for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 15:11:48 -0500
Received: from eggs.gnu.org ([208.118.235.92]:56920)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <eliz@HIDDEN>) id 1aZlDP-00070s-4D
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 15:11:47 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1aZlDF-0002m7-4O
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 15:11:41 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:50227)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1aZlDF-0002m3-1j; Sat, 27 Feb 2016 15:11:37 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:2320
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1aZlDD-0001TU-PA; Sat, 27 Feb 2016 15:11:36 -0500
Date: Sat, 27 Feb 2016 22:11:18 +0200
Message-Id: <837fhpc3rt.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: oscarfv@HIDDEN (=?iso-8859-1?Q?=D3scar?= Fuentes)
In-reply-to: <874mct7wer.fsf@HIDDEN> (oscarfv@HIDDEN)
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
 <874mct7wer.fsf@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> From: oscarfv@HIDDEN (scar Fuentes)
> Cc: 22832 <at> debbugs.gnu.org
> Date: Sat, 27 Feb 2016 21:03:56 +0100
> 
> Eli Zaretskii <eliz@HIDDEN> writes:
> 
> > Can you see if 8784ebf is the culprit?
> 
> No, it isn't. The previous revision also shows the problem.

Could it be 76045f7, then?

> Give an hour and I'll bisect the problem.

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 27 Feb 2016 20:04:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 27 15:04:07 2016
Received: from localhost ([127.0.0.1]:49125 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aZl5y-0006p6-Nz
	for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 15:04:07 -0500
Received: from smtp20.acens.net ([86.109.99.144]:61500 helo=smtp.movistar.es)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <oscarfv@HIDDEN>) id 1aZl5v-0006o6-S0
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 15:04:05 -0500
X-CTCH-RefID: str=0001.0A0B0206.56D2012D.0058, ss=1, re=0.000, recu=0.000,
 reip=0.000, cl=1, cld=1, fgs=0
X-CTCH-VOD: Unknown
X-CTCH-Spam: Unknown
Received: from qcore (79.153.146.151) by smtp.movistar.es (8.6.122.03)
 (authenticated as 981711563$telefonica.net)
 id 56B309D801E51616; Sat, 27 Feb 2016 20:03:57 +0000
From: oscarfv@HIDDEN (=?utf-8?Q?=C3=93scar?= Fuentes)
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN> <83fuweaq5q.fsf@HIDDEN>
Date: Sat, 27 Feb 2016 21:03:56 +0100
In-Reply-To: <83fuweaq5q.fsf@HIDDEN> (Eli Zaretskii's message of "Sat, 27 Feb
 2016 21:50:41 +0200")
Message-ID: <874mct7wer.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

Eli Zaretskii <eliz@HIDDEN> writes:

> Can you see if 8784ebf is the culprit?

No, it isn't. The previous revision also shows the problem.

Give an hour and I'll bisect the problem.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at 22832 <at> debbugs.gnu.org:


Received: (at 22832) by debbugs.gnu.org; 27 Feb 2016 19:51:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 27 14:51:14 2016
Received: from localhost ([127.0.0.1]:49108 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aZktV-0006S7-Tk
	for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:51:14 -0500
Received: from eggs.gnu.org ([208.118.235.92]:50100)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <eliz@HIDDEN>) id 1aZktU-0006Ru-8X
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:51:12 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1aZktJ-0004Fx-UH
 for 22832 <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:51:07 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:49620)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1aZktJ-0004Fe-Qt; Sat, 27 Feb 2016 14:51:01 -0500
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:2294
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1aZktI-0006pL-L6; Sat, 27 Feb 2016 14:51:01 -0500
Date: Sat, 27 Feb 2016 21:50:41 +0200
Message-Id: <83fuweaq5q.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: oscarfv@HIDDEN (=?iso-8859-1?Q?=D3scar?= Fuentes)
In-reply-to: <87d1ri6j5g.fsf@HIDDEN> (oscarfv@HIDDEN)
Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus
References: <87d1ri6j5g.fsf@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 22832
Cc: 22832 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> From: oscarfv@HIDDEN (scar Fuentes)
> Date: Sat, 27 Feb 2016 20:35:39 +0100
> 
> emacs -Q
> 
> ;; disable menu bar:
> M-x menu-bar-mode
> 
> Press F10 to show the menu. It is not possible to navigate the popup
> menu using the keyboard. This worked fine on
> 
> GNU Emacs 25.0.50.29 (x86_64-unknown-linux-gnu, X toolkit) of 2016-01-21
> 5293d1bdb3e665a565af032a163004c976328cc2

Can you see if 8784ebf is the culprit?  (On my platform, F10 in this
situation just invokes tmm-menubar, as it always did, so I cannot
debug this.)





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 Feb 2016 19:35:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 27 14:35:56 2016
Received: from localhost ([127.0.0.1]:49084 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aZkei-00064R-NQ
	for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:35:56 -0500
Received: from eggs.gnu.org ([208.118.235.92]:45117)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkeg-00064D-Sd
 for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:35:56 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkea-0007rZ-U8
 for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:35:49 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:54782)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkea-0007rV-R8
 for submit <at> debbugs.gnu.org; Sat, 27 Feb 2016 14:35:48 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:36088)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkea-0007WZ-0k
 for bug-gnu-emacs@HIDDEN; Sat, 27 Feb 2016 14:35:48 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkeW-0007r0-QX
 for bug-gnu-emacs@HIDDEN; Sat, 27 Feb 2016 14:35:47 -0500
Received: from smtp21.acens.net ([86.109.99.145]:40588 helo=smtp.movistar.es)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <oscarfv@HIDDEN>) id 1aZkeW-0007qq-AH
 for bug-gnu-emacs@HIDDEN; Sat, 27 Feb 2016 14:35:44 -0500
X-CTCH-RefID: str=0001.0A0B0202.56D1FA8C.00E4, ss=1, re=0.000, recu=0.000,
 reip=0.000, cl=1, cld=1, fgs=0
X-CTCH-VOD: Unknown
X-CTCH-Spam: Unknown
Received: from qcore (79.153.146.151) by smtp.movistar.es (8.6.122.03)
 (authenticated as 981711563$telefonica.net)
 id 56B309D301C84D4D for bug-gnu-emacs@HIDDEN; Sat, 27 Feb 2016 19:35:40 +0000
From: oscarfv@HIDDEN (=?utf-8?Q?=C3=93scar?= Fuentes)
To: bug-gnu-emacs@HIDDEN
Subject: 25.0.91; Keyboard navigation broken on menus
Date: Sat, 27 Feb 2016 20:35:39 +0100
Message-ID: <87d1ri6j5g.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.4.x-2.6.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.4 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.4 (----)


emacs -Q

;; disable menu bar:
M-x menu-bar-mode

Press F10 to show the menu. It is not possible to navigate the popup
menu using the keyboard. This worked fine on

GNU Emacs 25.0.50.29 (x86_64-unknown-linux-gnu, X toolkit) of 2016-01-21
5293d1bdb3e665a565af032a163004c976328cc2



In GNU Emacs 25.0.91.3 (x86_64-unknown-linux-gnu, X toolkit)
 of 2016-02-25 built on qcore
Repository revision: 8be32cf45cd8b39ff6c8dc431b0ac04a0959786d
Windowing system distributor 'The X.Org Foundation', version 11.0.11702000
System Description:	Ubuntu 15.10

Configured using:
 'configure --without-toolkit-scroll-bars --with-x-toolkit=lucid'

Configured features:
XAW3D XPM JPEG TIFF GIF PNG SOUND GSETTINGS NOTIFY GNUTLS LIBXML2
FREETYPE XFT ZLIB LUCID X11

Important settings:
  value of $LANG: C
  locale-coding-system: nil




Acknowledgement sent to oscarfv@HIDDEN (Óscar Fuentes):
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#22832; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 2 Dec 2021 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.